﻿/* Heuristica Bold */
@font-face {
    font-family: 'heuristicabold';
    src: url('font/heuristica_bold/heuristica_bold.eot');
    src: url('font/heuristica_bold/heuristica_bold.eot?#iefix') format('embedded-opentype'),
         url('font/heuristica_bold/heuristica_bold.woff') format('woff'),
         url('font/heuristica_bold/heuristica_bold.ttf') format('truetype'),
         url('font/heuristica_bold/heuristica_bold.svg#globalmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Heuristica Regular */
@font-face {
    font-family: 'heuristicaregular';
    src: url('font/heuristica_regular/heuristica_regular.eot');
    src: url('font/heuristica_regular/heuristica_regular.eot?#iefix') format('embedded-opentype'),
         url('font/heuristica_regular/heuristica_regular.woff') format('woff'),
         url('font/heuristica_regular/heuristica_regular.ttf') format('truetype'),
         url('font/heuristica_regular/heuristica_regular.svg#globalmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Lato Bold */
@font-face {
    font-family: 'latobold';
    src: url('font/lato_bold/lato-bold.eot');
    src: url('font/lato_bold/lato-bold.eot?#iefix') format('embedded-opentype'),
         url('font/lato_bold/lato-bold.woff2') format('woff2'),
         url('font/lato_bold/lato-bold.woff') format('woff'),
         url('font/lato_bold/lato-bold.ttf') format('truetype'),
         url('font/lato_bold/lato-bold.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Lato Light */
@font-face {
    font-family: 'latolight';
    src: url('font/lato_light/lato-light.eot');
    src: url('font/lato_light/lato-light.eot?#iefix') format('embedded-opentype'),
         url('font/lato_light/lato-light.woff2') format('woff2'),
         url('font/lato_light/lato-light.woff') format('woff'),
         url('font/lato_light/lato-light.ttf') format('truetype'),
         url('font/lato_light/lato-light.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Lato Regular */
@font-face {
    font-family: 'latoregular';
    src: url('font/lato_regular/lato-regular.eot');
    src: url('font/lato_regular/lato-regular.eot?#iefix') format('embedded-opentype'),
         url('font/lato_regular/lato-regular.woff2') format('woff2'),
         url('font/lato_regular/lato-regular.woff') format('woff'),
         url('font/lato_regular/lato-regular.ttf') format('truetype'),
         url('font/lato_regular/lato-regular.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}